#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=Базовый каталог
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=Базовый каталог для обработки файлов XML MSTest. Если путь не абсолютный, то он должен быть указан относительно рабочего каталога задания.
Exclude\ Patterns=Шаблоны исключения
Include\ Patterns=Шаблоны включения
MSTest=MSTest
MSTest\ Report\ Publisher=MSTest Report Publisher
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для исключения файлов из отчета (по одному на строке). Файлы, соответствующие этим шаблонам, безусловно исключаются из отчета. В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для включения файлов XML MSTest в отчет (по одному на строке). В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Publish\ MSTest\ results\ as\ a\ report=Опубликовать результаты MSTest как отчет
Quality=Качество
Report\ Name=Имя отчета
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=Модуль MSTest передает результаты MSTest, созданные во время компоновки, на вкладку Тест журнала компоновки.
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=Имя отчета, опубликованного журналом компоновки Anthill
Unit\ Testing=Полнофункциональное тестирование
